<template>
   <div>
        <table class="table">
            <thead>
              <tr>
                <th scope="col">Nombre</th>
                <th scope="col">Cedula</th>
                <th scope="col">Facultad</th>
                <th scope="col">Sexo</th>
                <th scope="col"># Computadora</th>
              </tr>
            </thead>
            <tbody>
              <tr v-for="(item,index) in estudiante" :key="index">
                <td>{{ item.nombre }}</td>
                <td>{{ item.cedula}}</td>
                <td>{{ item.facultad}}</td>
                <td>{{ item.sexo}}</td>
                <td>{{ item.numero_computadora}}</td>
              </tr>
            </tbody>
          </table>
    </div> 
</template>
<script>
export default {
    props: {
        estudiante: Array
    }
    
}
</script>
<style>

</style>


